-- 基础信息
base_info = {
	group_id = 144004100
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 100001, gadget_id = 70500000, pos = { x = -399.002, y = 129.197, z = -627.309 }, rot = { x = 0.000, y = 280.335, z = 0.000 }, level = 1, point_type = 2004, area_id = 100 },
	{ config_id = 100004, gadget_id = 70500000, pos = { x = -366.167, y = 120.677, z = -704.626 }, rot = { x = 0.000, y = 144.133, z = 0.000 }, level = 1, point_type = 2004, area_id = 100 },
	{ config_id = 100005, gadget_id = 70500000, pos = { x = -405.301, y = 122.231, z = -560.907 }, rot = { x = 0.000, y = 118.891, z = 0.000 }, level = 1, point_type = 2001, area_id = 100 },
	{ config_id = 100006, gadget_id = 70500000, pos = { x = -379.837, y = 122.144, z = -669.387 }, rot = { x = 0.000, y = 313.697, z = 0.000 }, level = 1, point_type = 2004, area_id = 100 },
	{ config_id = 100007, gadget_id = 70500000, pos = { x = -350.233, y = 121.394, z = -584.232 }, rot = { x = 0.000, y = 152.154, z = 0.000 }, level = 1, point_type = 2001, area_id = 100 },
	{ config_id = 100008, gadget_id = 70500000, pos = { x = -420.751, y = 126.498, z = -591.244 }, rot = { x = 0.000, y = 41.639, z = 0.000 }, level = 1, point_type = 2004, area_id = 100 },
	{ config_id = 100009, gadget_id = 70500000, pos = { x = -363.962, y = 215.540, z = -628.241 }, rot = { x = 0.000, y = 241.768, z = 0.000 }, level = 1, point_type = 2004, area_id = 100 },
	{ config_id = 100010, gadget_id = 70500000, pos = { x = -292.711, y = 121.782, z = -641.715 }, rot = { x = 0.000, y = 63.587, z = 0.000 }, level = 1, point_type = 2001, area_id = 100 },
	{ config_id = 100011, gadget_id = 70500000, pos = { x = -431.124, y = 145.161, z = -750.427 }, rot = { x = 0.000, y = 142.098, z = 0.000 }, level = 1, point_type = 2001, area_id = 100 },
	{ config_id = 100012, gadget_id = 70500000, pos = { x = -467.996, y = 121.248, z = -713.615 }, rot = { x = 0.000, y = 55.924, z = 0.000 }, level = 1, point_type = 2004, area_id = 100 },
	{ config_id = 100013, gadget_id = 70500000, pos = { x = -319.298, y = 122.605, z = -709.472 }, rot = { x = 0.000, y = 179.920, z = 0.000 }, level = 1, point_type = 2004, area_id = 100 },
	{ config_id = 100014, gadget_id = 70500000, pos = { x = -464.046, y = 131.296, z = -760.047 }, rot = { x = 0.000, y = 223.524, z = 0.000 }, level = 1, point_type = 2004, area_id = 100 },
	{ config_id = 100015, gadget_id = 70500000, pos = { x = -329.703, y = 122.575, z = -613.277 }, rot = { x = 0.000, y = 141.148, z = 0.000 }, level = 1, point_type = 2001, area_id = 100 },
	{ config_id = 100016, gadget_id = 70500000, pos = { x = -300.911, y = 123.839, z = -669.171 }, rot = { x = 0.000, y = 320.216, z = 0.000 }, level = 1, point_type = 2004, area_id = 100 },
	{ config_id = 100017, gadget_id = 70500000, pos = { x = -423.065, y = 118.835, z = -674.799 }, rot = { x = 0.000, y = 128.636, z = 0.000 }, level = 1, point_type = 2033, area_id = 100 },
	{ config_id = 100018, gadget_id = 70500000, pos = { x = -386.206, y = 135.203, z = -609.900 }, rot = { x = 0.000, y = 208.844, z = 0.000 }, level = 1, point_type = 2001, area_id = 100 },
	{ config_id = 100019, gadget_id = 70500000, pos = { x = -355.127, y = 184.655, z = -671.907 }, rot = { x = 0.000, y = 71.434, z = 0.000 }, level = 1, point_type = 2004, area_id = 100 },
	{ config_id = 100020, gadget_id = 70500000, pos = { x = -422.707, y = 118.833, z = -675.630 }, rot = { x = 0.000, y = 270.169, z = 0.000 }, level = 1, point_type = 2033, area_id = 100 },
	{ config_id = 100021, gadget_id = 70500000, pos = { x = -425.071, y = 119.438, z = -656.439 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 100 },
	{ config_id = 100022, gadget_id = 70500000, pos = { x = -428.396, y = 118.724, z = -667.310 }, rot = { x = 0.000, y = 97.995, z = 0.000 }, level = 1, point_type = 2033, area_id = 100 },
	{ config_id = 100023, gadget_id = 70290001, pos = { x = -399.723, y = 134.407, z = -609.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 100 },
	{ config_id = 100024, gadget_id = 70500000, pos = { x = -399.706, y = 134.976, z = -608.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 100023, area_id = 100 },
	{ config_id = 100025, gadget_id = 70500000, pos = { x = -399.788, y = 135.262, z = -609.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 100023, area_id = 100 },
	{ config_id = 100026, gadget_id = 70500000, pos = { x = -399.455, y = 135.674, z = -609.153 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 100023, area_id = 100 },
	{ config_id = 100027, gadget_id = 70290010, pos = { x = -329.312, y = 119.746, z = -563.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 100 },
	{ config_id = 100028, gadget_id = 70500000, pos = { x = -329.312, y = 119.746, z = -563.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3006, owner = 100027, area_id = 100 },
	{ config_id = 100029, gadget_id = 70290010, pos = { x = -333.075, y = 119.701, z = -562.020 }, rot = { x = 0.000, y = 103.995, z = 0.000 }, level = 1, area_id = 100 },
	{ config_id = 100030, gadget_id = 70500000, pos = { x = -333.075, y = 119.701, z = -562.020 }, rot = { x = 0.000, y = 103.995, z = 0.000 }, level = 1, point_type = 3006, owner = 100029, area_id = 100 },
	{ config_id = 100031, gadget_id = 70290009, pos = { x = -355.875, y = 130.676, z = -649.998 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 100 },
	{ config_id = 100032, gadget_id = 70500000, pos = { x = -355.875, y = 130.676, z = -649.998 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3005, owner = 100031, area_id = 100 },
	{ config_id = 100033, gadget_id = 70290010, pos = { x = -317.347, y = 176.667, z = -669.003 }, rot = { x = 2.180, y = 41.169, z = 333.386 }, level = 1, area_id = 100 },
	{ config_id = 100034, gadget_id = 70500000, pos = { x = -317.347, y = 176.667, z = -669.003 }, rot = { x = 2.176, y = 41.161, z = 333.385 }, level = 1, point_type = 3006, owner = 100033, area_id = 100 },
	{ config_id = 100035, gadget_id = 70290008, pos = { x = -446.259, y = 119.664, z = -613.987 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 100 },
	{ config_id = 100036, gadget_id = 70500000, pos = { x = -446.259, y = 119.664, z = -613.987 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3008, owner = 100035, area_id = 100 },
	{ config_id = 100037, gadget_id = 70290008, pos = { x = -434.526, y = 120.533, z = -611.815 }, rot = { x = 357.248, y = 116.893, z = 351.645 }, level = 1, area_id = 100 },
	{ config_id = 100038, gadget_id = 70500000, pos = { x = -434.526, y = 120.533, z = -611.815 }, rot = { x = 357.248, y = 116.893, z = 351.645 }, level = 1, point_type = 3008, owner = 100037, area_id = 100 },
	{ config_id = 100039, gadget_id = 70290008, pos = { x = -446.357, y = 119.689, z = -608.863 }, rot = { x = 0.000, y = 79.134, z = 0.000 }, level = 1, area_id = 100 },
	{ config_id = 100040, gadget_id = 70500000, pos = { x = -446.357, y = 119.689, z = -608.863 }, rot = { x = 0.000, y = 79.134, z = 0.000 }, level = 1, point_type = 3008, owner = 100039, area_id = 100 },
	{ config_id = 100041, gadget_id = 70290009, pos = { x = -487.963, y = 122.778, z = -747.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 100 },
	{ config_id = 100042, gadget_id = 70500000, pos = { x = -487.963, y = 122.778, z = -747.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3005, owner = 100041, area_id = 100 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 100001, 100004, 100005, 100006, 100007, 100008, 100009, 100010, 100011, 100012, 100013, 100014, 100015, 100016, 100017, 100018, 100019, 100020, 100021, 100022, 100023, 100024, 100025, 100026, 100027, 100028, 100029, 100030, 100031, 100032, 100033, 100034, 100035, 100036, 100037, 100038, 100039, 100040, 100041, 100042 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
